@charset "UTF-8";
.ta-wrapper a {
	text-decoration: none;
}
.ta-wrapper .col::after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.anchor {
	display: block;
	padding-top: 20px;
	margin-top: -20px;
}

.ta-1__in {
	position: relative;
}

.ta-1__in .writing {
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	line-height: 1.1;
}

.ta-1__in .t-str {
	position: absolute;
	left: 28px;
	top: 0;
	z-index: 10;
}

.ta-1__in .t-str p {
	margin-left: 15px;
	display: inline-block;
	font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	text-align: center;
	line-height: 1.1;
}

.ta-1__in .t-str p span {
	display: inline-block;
}

.ta-1__in .t-str p .t-h-01 {
	background: #c81b00;
	color: #fff;
	font-size: 21px;
	font-weight: normal;
	padding: 12px 10px 9px;
	letter-spacing: .1em;
}

.ta-1__in .t-str p .t-h-02 {
	margin-top: 10px;
	font-size: 28px;
	color: #fbb67b;
	letter-spacing: .05em;
}

.ta-1__in .t-str .t-h {
	padding-top: 19px;
	display: inline-block;
	color: #fff;
}

.ta-1__in .t-str .line {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	line-height: 1.1;
}

.ta-1__in .t-str span.line {
	font-size: 60px;
}

.go-link-box,
.ta-unit-box {
	font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.go-link-box {
	margin: 30px auto;
}

.go-link-box li {
	margin: 0 10px 10px 0;
	float: left;
	background-color: #fff;
	-webkit-box-sizing: border-box;
					box-sizing: border-box;
	border: 1px solid #f1f1f1;
	height: 100px;
	width: 345px;
	position: relative;
	font-size: 18px;
	font-weight: bold;
}

.go-link-box li a {
	display: table;
}

.go-link-box li .go-link-box__img {
	padding: 9px 10px;
	display: table-cell;
}

.go-link-box li .go-link-box__txt {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.5;
	width: 100%;
}

.go-link-box li:nth-of-type(2n) {
	margin: 0;
}

.go-link-box li::after {
	content: "";
	position: absolute;
	top: 50%;
	margin: -10px 0 0 0;
	right: 10px;
	background-image: url("/img/shobouan/gohannootomo/gohan/under_arr.jpg");
	width: 20px;
	height: 20px;
}

.ta-unit-box {
	margin-top: 60px;
}

.go-desc {
	padding: 45px 25px 40px;
	font-size: 22px;
}

.ta-hdg {
	margin-bottom: 25px;
	text-align: center;
	font-size: 31px;
	font-weight: 600;
}

.go-scatelist_box > .scatelist_box {
	margin-bottom: 30px;
}

.go-scatelist_box > .scatelist_box > div {
	border-bottom: none;
}
